# Interface MemoryMemberAllocation

#### Hierarchy

- MemoryMemberAllocation

- Defined in codec/lib/memory/allocate/types.ts:19

#####
Index

### Properties

name
pointer
type

## Properties

### name

name: string

- Defined in codec/lib/memory/allocate/types.ts:20

### pointer

pointer: MemoryPointer

- Defined in codec/lib/memory/allocate/types.ts:22

### type

type: Type

- Defined in codec/lib/memory/allocate/types.ts:21

Generated using TypeDoc